#!/usr/bin/python
# -*- coding: utf-8 -*-

from setuptools import setup, find_packages
__author__ = 'blaz'

setup(
    name='saper',
    version='0.1.0',
    author='Paweł Kędzia',
    author_email="Pawel.Kedzia@pwr.edu.pl",
    packages=find_packages(),
    license='LGPL',
    entry_points={
        'console_scripts' : [
            'saper = saper.saper_run:main'
        ]
    }
)
